[Locale]
lang = en


[PenTablet]

	;
	; + Always use TabletPC API +
	;
	;	This setting override "Use TabletPC API instead of WinTab API" in "Options" dialog.
	;	Specify 'yes' or 'y' if you want to enable this setting.
	;
	AlwaysUseTabletPcApi = no

	;
	; + Always use the default context of WinTab API +
	;
	;	Specify 'yes' or 'y' if you want to enable this setting.
	;
	;	- Known case 1: Genius tablet does not work with SAI Ver.2.
	;
	;		The cause of this problem is a bug in the device driver of Genius tablet.
	;		This setting will be able to avoid this problem.
	;
	AlwaysUseDefaultContext = no

	;
	; + Avoid the bugs of WACOM WinTab driver +
	;
	;	Specify 'yes' or 'y' if you want to enable this setting.
	;
	;	- Known case 1: When changed the screen resolution or connected sub monitors, the drawing point and the stylus tip obtain a gap..
	;
	;		The cause of this problem is that the Wacom driver returns a wrong screen resolution. It is a bug of Wacom driver.
	;		This setting may be able to avoid this problem.
	;
	AvoidWacomBug = no

